{
    "dc_identifier": "nl.gm0376.2c.2020.1409451-4",
    "dc_title": "Rondetafelgesprek 2020-06-23 - Jaarstukken 2019 Blaricum",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Blaricum op 2020-06-23. Onderdeel: Jaarstukken 2019 Blaricum.",
    "dc_source": "https://blaricum.notubiz.nl/vergadering/700910",
    "dc_publisher": "gm0376",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-11",
    "foi_publishedDate": "2020-06-23",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Blaricum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Blaricum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "230",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0376.2c.2020.1409451-4",
    "dc_externalIdentifier": "1409457",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-23",
    "foi_meetingNumber": "1409451",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0376.2c.2020.1409451-4.doc.1",
            "dc_title": "20200619 OVERZICHT TECHNISCHE VRAGEN",
            "foi_fileName": "20200619_OVERZICHT_TECHNISCHE_VRAGEN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8916598/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2020.1409451-4.doc.2",
            "dc_title": "Jaarstukken 2019 Blaricum Begrotingswijziging 2020-7",
            "foi_fileName": "Jaarstukken_2019_Blaricum_Begrotingswijziging_2020-7.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8916599/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2020.1409451-4.doc.3",
            "dc_title": "Jaarstukken 2019 Blaricum rb",
            "foi_fileName": "Jaarstukken_2019_Blaricum_rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8916600/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2020.1409451-4.doc.4",
            "dc_title": "Jaarstukken 2019 Blaricum rvs",
            "foi_fileName": "Jaarstukken_2019_Blaricum_rvs.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8916601/1"
        },
        {
            "dc_identifier": "nl.gm0376.2c.2020.1409451-4.doc.5",
            "dc_title": "Jaarstukken 2019 Blaricum",
            "foi_fileName": "Jaarstukken_2019_Blaricum.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8916604/1"
        }
    ]
}